# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
#
# Contributor(s):
#
# Portions Copyrighted 2009 Sun Microsystems, Inc.

# task chooser
LBL_PleaseWait=Please Wait...
FrameworkCommandChooser.accessibleDescription={0} Command Chooser
FrameworkCommandChooser.accessibleName={0} Command Chooser
FrameworkCommandChooser.no.task=<There is no command available (perhaps error?)>
FrameworkCommandChooser.no.matching.task=<There is no command matching the current filter>
FrameworkCommandChooser.refreshButton.accessibleDescription=Refreshes {0} commands
FrameworkCommandChooser.refreshButton=&Refresh Commands
FrameworkCommandChooser.reloading.tasks=Reloading {0} commands...
FrameworkCommandChooser.runButton.accessibleDescription=Runs selected {0} command
FrameworkCommandChooser.runButton=Run
FrameworkCommandChooser.title=Run {0} Command ({1})
FrameworkCommandChooser.taskParamLabel.text=&Parameters:
FrameworkCommandChooser.debugCheckbox.text=&Debug
FrameworkCommandChooser.matchingTaskLabel.text=&Matching Tasks:
FrameworkCommandChooser.taskLabel.text=&Filter:
FrameworkCommandChooser.taskField.text=
FrameworkCommandChooser.taskHint.text=(part of command name, wildcards: "?", "*")
FrameworkCommandChooser.previewLabel.text=&Command:
FrameworkCommandChooser.keepOpenedCheckBox.text=&Keep this dialog opened
FrameworkCommandChooser.AccessibleContext.accessibleDescription=Panel for running PHP framework commands.
FrameworkCommandChooser.AccessibleContext.accessibleName=Framework Commands
FrameworkCommandChooser.splitPane.AccessibleContext.accessibleDescription=Area for list of commands and a help for the selected one.
FrameworkCommandChooser.splitPane.AccessibleContext.accessibleName=Commands and Help
FrameworkCommandChooser.taskLabel.AccessibleContext.accessibleDescription=Label for filter.
FrameworkCommandChooser.matchingTaskSP.AccessibleContext.accessibleName=Matching Commands (scroll pane)
FrameworkCommandChooser.matchingTaskSP.AccessibleContext.accessibleDescription=List with all (matching) commands (scroll pane).
FrameworkCommandChooser.taskFieldPanel.AccessibleContext.accessibleDescription=Panel for filter (for filtering the commands).
FrameworkCommandChooser.taskFieldPanel.AccessibleContext.accessibleName=Filter Panel
FrameworkCommandChooser.taskField.AccessibleContext.accessibleDescription=Text field for filter (for filtering the commands).
FrameworkCommandChooser.taskField.AccessibleContext.accessibleName=Filter
FrameworkCommandChooser.matchingTaskLabel.AccessibleContext.accessibleDescription=Label for matching commands.
FrameworkCommandChooser.helpTextArea.AccessibleContext.accessibleDescription=Text with help for the selected command.
FrameworkCommandChooser.helpTextArea.AccessibleContext.accessibleName=Selected Command Help
FrameworkCommandChooser.previewTextField.AccessibleContext.accessibleDescription=The preview of the full command that is to be run.
FrameworkCommandChooser.matchingTaskList.AccessibleContext.accessibleName=Matching Commands
FrameworkCommandChooser.matchingTaskList.AccessibleContext.accessibleDescription=List with all (matching) commands.
FrameworkCommandChooser.helpScrollPane.AccessibleContext.accessibleName=Accessible Name\tSelected Command Help (scroll pane)
FrameworkCommandChooser.helpScrollPane.AccessibleContext.accessibleDescription=Text with help for the selected command (scroll pane).
FrameworkCommandChooser.debugCheckbox.AccessibleContext.accessibleDescription=Checkbox for running command under debugger (not used now).
FrameworkCommandChooser.previewLabel.AccessibleContext.accessibleDescription=Label for the command preview.
FrameworkCommandChooser.keepOpenedCheckBox.AccessibleContext.accessibleDescription=Check this if you want the dialog to stay opened after the selected command is run.
FrameworkCommandChooser.taskHint.AccessibleContext.accessibleDescription=Hint what characters can be used as for wildcards ("?", "*").
FrameworkCommandChooser.taskParamLabel.AccessibleContext.accessibleDescription=Label for command parameters.
FrameworkCommandChooser.taskParametersComboBox.AccessibleContext.accessibleDescription=Command parameters (with parameters history, per command).
FrameworkCommandChooser.taskLabel.AccessibleContext.accessibleName=Filter
FrameworkCommandChooser.matchingTaskLabel.AccessibleContext.accessibleName=Matching Tasks
FrameworkCommandChooser.debugCheckbox.AccessibleContext.accessibleName=Debug
FrameworkCommandChooser.previewLabel.AccessibleContext.accessibleName=Command
FrameworkCommandChooser.keepOpenedCheckBox.AccessibleContext.accessibleName=Keep this dialog opened
FrameworkCommandChooser.taskHint.AccessibleContext.accessibleName=Filter Wildcards
FrameworkCommandChooser.taskParamLabel.AccessibleContext.accessibleName=Parameters
FrameworkCommandChooser.taskParametersComboBox.AccessibleContext.accessibleName=Text field for parameters that will be appended to command
FrameworkCommandChooser.helpTextPane.AccessibleContext.accessibleName=Help Area
FrameworkCommandChooser.helpTextPane.AccessibleContext.accessibleDescription=Area displaying help about the selected command.
